### Method

# GdkX11 X11Displayget_user_time

#### Declaration [src]

    guint32
    gdk_x11_display_get_user_time (
      GdkDisplay* display
    )

#### Description [src]

Returns the timestamp of the last user interaction on `display`. The timestamp is taken from events caused by user interaction such as key presses or pointer movements. See gdk_x11_surface_set_user_time().

#### Return value

Type: `guint32`

The timestamp of the last user interaction.